WordPress.org

Forums

WordPress HTTPS (SSL)
Unable to install version 3.3.6 on WP multisite (1 post)

  1. curlybracket
    Member
    Posted 1 year ago #

    Due to my previous problem, i decided to update your plugin too.

    However I get this error :

    Fatal error: Interface 'Mvied_Logger_Interface' not found in /var/www/wp-content/plugins/wordpress-https/lib/WordPressHTTPS/Logger.php on line 10

    What is the problem?

    https://wordpress.org/plugins/wordpress-https/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WordPress HTTPS (SSL)
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.